/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@font-face {
    font-family: 'mulder';
    src: url('fonts/mulder_hw-webfont.eot');
    src: url('fonts/mulder_hw-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/mulder_hw-webfont.woff2') format('woff2'),
         url('fonts/mulder_hw-webfont.woff') format('woff'),
         url('fonts/mulder_hw-webfont.ttf') format('truetype'),
         url('fonts/mulder_hw-webfont.svg#mulder_handwritingregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaregular';
    src: url('fonts/helvetica_reg-webfont.eot');
    src: url('fonts/helvetica_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_reg-webfont.woff2') format('woff2'),
         url('fonts/helvetica_reg-webfont.woff') format('woff'),
         url('fonts/helvetica_reg-webfont.ttf') format('truetype'),
         url('fonts/helvetica_reg-webfont.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helveticabold';
    src: url('fonts/helvetica-bold-webfont.eot');
    src: url('fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica-bold-webfont.woff2') format('woff2'),
         url('fonts/helvetica-bold-webfont.woff') format('woff'),
         url('fonts/helvetica-bold-webfont.ttf') format('truetype'),
         url('fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
    font-weight: normal;font-style: normal;
}

@font-face {
    font-family: 'helveticaneuelight';
    src: url('fonts/helveticaneue_lt-webfont.eot');
    src: url('fonts/helveticaneue_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue_lt-webfont.woff2') format('woff2'),
         url('fonts/helveticaneue_lt-webfont.woff') format('woff'),
         url('fonts/helveticaneue_lt-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue_lt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
.post-content p {text-align: justify;}
/*======================
        HEADER
=======================*/
.top_header {background-color: #002b33; color: #45b6bf; font-family: helveticaregular; font-size: 16px;}
.top_header .textwidget {width: 1170px; margin: 0 auto; position: relative; background-color: #004754; padding: 6px 0;   height: 33px;}
img.alignleft.size-full.wp-image-20 {margin-top: 4px;}
.header_txt2 ul li {float: left; margin-left: 27px;}
.header_txt2 ul li:first-child {list-style: none;}
.header_email a {color: #45b6bf;}
.header_email a:hover {color: #aec2c4;}
.top_header {background-color: #002b33; color: #45b6bf; font-family: helveticaregular;}
.header_txt1 {float: left; border-right: 1px solid #2b6c78; padding-right: 35px; margin-left: 35px;}
.header_txt2 ul {margin: 0 !important;padding: 0 !important;}
.header_phone, .header_email {float: left;}
.header_txt3 {border-left: 1px solid #2b6c78; padding-left: 35px !important; float: left; margin-left: 35px;}
.header_phone {border-right: 1px solid #19606d; padding-right: 35px; margin-right: 35px;}
img.alignleft.size-full.wp-image-21 {margin-top: 6px !important;}
header#header {background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/header-tiles.jpg); background-position: center center; 
  border-bottom: none !important}
p.header_tagline_text {font-family: mulder; font-size: 24px;
  color: #aec1c3;  float: left; margin-top: 9%; margin-left: 19% !important;}
img.alignright.size-full.wp-image-24 {margin-top: 0px !important;}
#small-nav {background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/menubar.png); margin-top: -15px;}
nav#nav ul li a, #sticky-nav ul li a {font-family: helveticabold !important; font-size: 17px;}
#nav ul li > a, #sticky-nav ul li > a, .navigation li.current-menu-ancestor > a {display: block; height: 83px;
  line-height: 83px; border-top: none !important;}
#nav ul li {padding: 6px 45px 4px 45px !important; background-repeat: no-repeat; background-position: -1px 7px;
  background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/owner-builder-navigator-divider.png) !important;}
#nav ul li:last-child {padding-right: 28px !important;
  border-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/owner-builder-navigator-divider.png) 2 12 3 0 stretch repeat !important;
  border-image-width: 12px !important;}
#header-sticky.sticky-header .sticky-shadow {background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/menubar-bg.jpg) !important;
  background-repeat: repeat !important; height: 53px !important;}
#sticky-nav ul li {padding: 0 29px !important; background-repeat: no-repeat; background-position: -1px 8px;
  background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/owner-builder-navigator-divider.png) !important;}
#sticky-nav ul li:last-child {padding-right: 28px !important;
  border-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/owner-builder-navigator-divider.png) 2 11 6 0 stretch repeat !important;
  border-image-width: 12px !important;}
#sticky-nav ul li a {height: 45px !important; line-height: 0 !important; padding-top: 27px !important;}
#header-sticky .logo {width: 107px !important; margin-top: -6px !important;}
.sticky-shadow img.normal_logo {height: auto !important; width: 100% !important;}
#nav ul ul.sub-menu, #sticky-nav ul ul.sub-menu {width: 245px !important; border-top: none; background-color: #003A44 !important; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;
    padding: 15px;
    background-image: linear-gradient(#003A44, #006678) !important;
    background-image: -webkit-linear-gradient(#003A44, #006678) !important;
    background-image: -o-linear-gradient(#003A44, #006678) !important;
    background-image: -moz-linear-gradient(#003A44, #006678) !important;
}
#nav ul ul.sub-menu li, #sticky-nav ul ul.sub-menu li {padding: 0px !important; background-image: url("") !important; border-radius: 10px;}
#wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a {font-size: 16px !important; padding-top: 12px !important; font-family: helveticabold !important; border-radius: 5px;
    color: white !important; margin-bottom: 15px !important;
    background-image: linear-gradient(#037587, #53bec5) !important;
    background-image: -webkit-linear-gradient(#037587, #53bec5) !important;
    background-image: -o-linear-gradient(#037587, #53bec5) !important;
    background-image: -moz-linear-gradient(#037587, #53bec5) !important;
    }
#wrapper #nav ul li ul li:last-child > a, #wrapper #sticky-nav ul li ul li:last-child > a {margin-bottom: 0 !important;}
#wrapper #nav ul li ul li > a:hover, #wrapper #nav ul li ul li.current-menu-item > a, #wrapper #nav ul li ul li.current_page_item > a, #wrapper #nav ul li ul li.current-menu-parent > a, #wrapper #nav ul li ul li.current-menu-ancestor > a, #wrapper #sticky-nav ul li ul li > a:hover, #wrapper #sticky-nav ul li ul li.current-menu-item > a, #wrapper #sticky-nav ul li ul li.current_page_item > a, #wrapper #sticky-nav ul li ul li.current-menu-parent > a, #wrapper #sticky-nav ul li ul li.current-menu-ancestor > a  {color: #015965 !important;
    background-image: linear-gradient(#53bec5, #037587) !important;
    background-image: -webkit-linear-gradient(#53bec5, #037587) !important;
    background-image: -o-linear-gradient(#53bec5, #037587) !important;
    background-image: -moz-linear-gradient(#53bec5, #037587) !important;
}
#wrapper #sticky-nav ul li ul li > a {padding-top: 22px !important;}
/*==================
        HOME
==================*/
.home_row1 {margin-top: -42px; border-top: 1px solid #96b2b7 !important; border-bottom: 1px solid #96b2b7 !important;}
.tp-bannershadow.tp-shadow2 {display: none;}
.home_row1 .fusion-column.fusion-two-third {margin-bottom: 0;}
.enquiry_container {background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/Enquiry_background.png);
  background-repeat: no-repeat; background-size: cover; padding-top: 31px; height: 470px; width: 340px; font-size: 14px; line-height: 21px; padding-right: 30px; padding-left: 30px;}
.home_row1 h2 {color: #8be3e7 !important;font-size: 30px !important; font-family: helveticaregular !important;}
.home_row1 p {color: #c3d3d5;}
.home_row1 input[type="text"], .home_row1 input[type="email"] {background-color: #c6d1d2; border-radius: 4px; border: 1px solid #004855;   color: black;}
.home_row1 input[type="submit"] {background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/submit_request_botton.png) !important; background-repeat: no-repeat !important; width: 212px;height: 43px; background-size: cover; background-color: transparent !important;color: transparent !important; margin: 0 auto; display: block; margin-top: 29px;}
.home_r1c1 {width: 70.133% !important; margin-right: 0 !important;}
.home_r1c2 {margin-bottom: 0px !important; width: 28.666% !important;}
.home_r2c1 h2 {font-size: 30px !important;}
.home_r2c2 h2 {font-size: 30px !important;}
.home_row2 {padding-top: 45px !important; padding-bottom: 0 !important;}
.home_row2 h2 {font-family: mulder !important; color:#088496 !important;}
.home_r2c1 iframe {width: 100% !important; height: 180px !important;}
.home_row2 h2 {margin-bottom: 10px;}
.home_row2 ul {list-style: none; margin-top: 20px;}
.home_row2 ul li {background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/owner-builder-pool-services-bullet.png);
  background-repeat: no-repeat; margin-left: -41px; padding-left: 30px; background-position: left 6px; margin-top: 11px;}
.template_line {background-color: #96b2b7; width: 1px; min-height: 510px !important; float: left; margin-left: -25px; margin-top: -16px;}
img.aligncenter.size-medium.wp-image-52 {width: 100%;}
.call_us_today {font-size: 27px !important;}
.call_us_today {text-align: center; font-size: 279px; padding-top: 27px !important;}
img.aligncenter.size-full.wp-image-52 {margin-top: 16px;}
/*==================
  DESIGN SERVICES
==================*/
.template_line.extension {min-height: 557px !important;}
.home_r2c1 img {width: 100%;}
/*=====================
 CONSTRUCTION PROCESS
======================*/
ul.construction_process_list {line-height: 19px;}
.template_line {background-color: #96b2b7;width: 1px; min-height: 515px !important; float: left; margin-left: -25px;
margin-top: -16px;}
.home_row2.extend {padding-top: 5px !important;}
.home_row2 .panel-heading {background-color: #098293; padding: 7px 17px; clear: both;}
.home_row2 .fusion-accordian .panel-body {padding-top: 0px; padding-bottom: 0px;}
.home_row2 .fusion-accordian .panel-title a {color: white; font-family: Arial;font-size: 22px;}
.home_row2 .fusion-accordian .panel-title a.active, .home_row2 .fusion-accordian .panel-title a:hover {color: #015965;}
.home_row2 .panel-heading i.fa-fusion-box {background-color: #098293 !important;}
.construction_pool_container {text-align: center; padding-bottom: 25px;}
.construction_pool_container img {width: 380px; margin-bottom: -20px !important;}
.home_row2.extend .fusion-one-third, .home_row2.extend .fusion-one-half {margin-bottom: 0;}
.construction_lap_pool_container {text-align: center; padding-bottom: 30px;}
/*=====================
    GALLERY PROCESS
======================*/
.portfolio-item img {width: 100%;}
.project-description.post-content h3 {display: none;}
.portfolio_header {font-family: mulder !important;font-size: 32px !important;color: #098293 !important;}
.portfolio-tabs.clearfix {display: none !important;}
/*=====================
       FOOTER
======================*/
.footer-area {border-top:12px solid #098293 !important; background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/owners-builder-slider-background.jpg);}
.footer-area {border-top:12px solid #098293 !important; background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/05/owners-builder-slider-background.jpg);}
.footer-area ul li a {padding: 0 !important; border-bottom: none !important; color: #5d8890 !important; font-size: 16px;}
footer.footer-area ul li {float: left; border-left: 2px solid white; padding: 0 33px !important;}
.footer-area ul li:first-child {border-left: none; padding-left: 0 !important;}
.footer-area ul li:last-child {padding-right: 0 !important;}
.footer-area ul li a:hover, .footer-area ul li.current-menu-item a, .footer-area ul li.current_page_item a, .footer-area ul li.current-menu-parent a {color: #93a4a7 !important;}
#f_company, #f_address, #f_telephone {float: left; margin-right: 62px;}
p#f_email {float: right;}
#f_copyright {float: left; font-size: 13px !important;}
#f_developer {float: right; font-size: 13px !important;}
.textwidget {margin-top: 30px;}
.footer_gap {height: 26px;}
/*=====================
    PLACE HOLDER
======================*/
::-webkit-input-placeholder {color: #3b5256;}
::-moz-placeholder {  /* Firefox 19+ */ color: #3b5256;}
:-ms-input-placeholder {color: #3b5256;}
/*=====================
    THANK YOU PAGE
======================*/
.Thank_you h2 {text-align: center; font-family: helveticabold !important; color: #00505e !important; padding-top: 235px;  font-size: 29px !important;}
.Thank_you {background-image: url(http://ownerbuilderpoolservices.com.au/wp-content/uploads/2015/06/TY_background.jpg); background-repeat: no-repeat; min-height: 501px; text-align: center;}
.Thank_you p {text-align: center;color: #00505e; font-family: helveticaregular; font-size: 22px;}
.ty_page {margin-top: -56px;margin-bottom: -61px;}
/*==========================
       MOBILE RESPONSIVE
============================*/
@media only screen and (max-width: 1024px){
	#small-nav #nav ul li {padding: 6px 16px 4px 16px !important;}
	#small-nav #nav ul li:last-child {padding-right: 0 !important;}
	#sticky-nav.nav-holder ul li {padding: 0 8px !important; background-image: url("") !important;}
	p.header_tagline_text {font-family: mulder;font-size: 24px;color: #aec1c3; float: left; margin-top: 9%;
	margin-left: 5% !important;}
	.header_tagline_text {margin-left: 5% !important;}
	.header_txt3 {float: none; margin-left: 0;}
	.top_header .textwidget {height: 66px;}
	.enquiry_container {width: 100%; font-size: 14px; line-height: 21px; padding: 10px 12px 0 12px; height:381px;}
        .enquiry_container p { margin-top: -8px !important;} 
	.template_line {min-height: 535px !important;}
        .call_us_today {font-size: 23px !important;}
        .footer-area ul li {float: left; padding: 0 42px;}
        #f_company, #f_address, #f_telephone {margin-right: 97px;  margin-bottom: 0px;}
	#f_company {margin-left: 0;}
        #f_email {float: none !important;}
 }
@media only screen and (max-width: 800px){
        top_header .textwidget { height: 68px; font-size: 13px;} 
	.top_headergap {height: 30px;}
	.top_header .textwidget {height: 68px;}
	.header_txt3 {border-left: none; float: none; margin-left: 0;}
	.header-v5 #header .logo {padding-top: 13px; text-align: left !important;}
	#black-studio-tinymce-4 .textwidget {margin-top: -132px;}
	img.alignright.size-full.wp-image-24 {margin-top: 5px !important;}
	#header {padding-bottom: 0 !important; padding-top: 0px !important;}
	p.header_tagline_text {margin-top: 16.2%;}
	.home_row1 {background-image: none !important; border: none !important;}
	.fusion-one-third.one_third.fusion-layout-column.fusion-column.last.spacing-yes.home_r1c2 {width: 100% !important;}
	.home_row1 .fusion-column.fusion-two-third {margin-bottom: 0;width: 100% !important;}
	.home_r2c1 iframe {width: 100% !important; height: 336px !important;}
	.home_r1c2, {width: 100% !important;}
	.fusion-column.fusion-one-third {width: 100%;}
	.template_line {display: none;}
	.enquiry_container {width: 100%; font-size: 14px; line-height: 21px; height: auto; padding: 35px 135px 15px;}
	.enquiry_container p {  margin-top:-4px !important;}
	.template_line {min-height: 634px !important; margin-left: -18px !important;}
	img.aligncenter.size-full.wp-image-128 {padding-top: 30px;padding-bottom: 0px;margin-bottom: -23px;}
	footer.footer-area ul li {padding: 0 20px !important;}
	p#f_company {margin-right: 51px; margin-bottom: 0;}	
	p#f_address {margin-right: 149px; margin-bottom: 0;}
	p#f_company {margin-right: 50px;}
	img.aligncenter.size-full.wp-image-128 {padding-top: 73px;}
}
@media only screen and (max-width: 768px){
  	.home_r2c1, .home_r2c3 {width: 100% !important;}
	img.aligncenter.size-full.wp-image-52 {margin-top: 0; padding-top: 20px;}
	footer.footer-area ul li {padding: 0 16px !important;}
	#f_company { margin-right: 24px !important;}
	#f_address { margin-right: 114px;}
	#f_email {float: right !important; margin-right: 147px;}
	#f_telephone {margin-bottom: -26px; margin-right: 89px important;}
}
@media only screen and (max-width: 736px){
	.header_txt1 {float: none; margin-left: 28px;}
	.footer-area ul li:last-child {padding-left: 0 !important; border-left: 0 !important;}
	.header_txt3 {padding-left: 27px !important;}
	.top_header .textwidget {height: 93px;}
	footer.footer-area ul li { padding: 11px !important;}
}
@media only screen and (max-width: 667px){
	p.header_tagline_text {margin-top: 19.6%; margin-left: 10px !important;}
	img.alignright.size-full.wp-image-24 {margin-top: -162px !important;}
	p#f_company, #f_address, #f_telephone, #f_email {margin-right: 0; float: none; width: 100%; text-align: center;}
	#f_copyright {float: none; text-align: center; margin-bottom: 0; margin-top: 50px;}
	#f_developer {float: none; text-align: center;}
	footer.footer-area ul li {float: none; border: none;}
	.footer-area {padding-left: 15px;}
	f_telephone {margin-bottom: -2px;margin-right: 89px important;}
	#f_email {float: none !important;}
}
@media only screen and (max-width: 640px){
	img.alignright.size-full.wp-image-24 {margin-top: -163px !important; margin-right: 0px !important;}
	img.normal_logo {padding-top: 0px;}
	#black-studio-tinymce-4 .textwidget {margin-top: -109px !important;}
	p.header_tagline_text {margin-left: 0% !important;}
	p.header_tagline_text {margin-top: 18.2% !important;}
	header_tagline_text{height: 401px !importatnt;}
	.enquiry_container {height: 403px !important;}
	footer.footer-area ul li { float: none; border: none; padding-left: 0px !important;}
	#f_email {float: none !important;margin-right: 0px;margin-top: 27px;}
	#f_company, #f_address, #f_telephone {float: none;}
	#f_copyright {float: none; margin-bottom: -3px;}
	#f_developer {float: none; font-size: 13px !important;}
}
@media only screen and (max-width: 603px){
	.top_header .textwidget {font-size: 12.2px;}
	img.alignright.size-full.wp-image-24 {margin-right: -11px !important;}
	div#black-studio-tinymce-2 .textwidget {margin-left: -11px;}
	p.header_tagline_text {font-size: 22px;}
	.header_txt2 ul li:first-child {margin-left: 13px;}
	.header_txt2 ul li {margin-left: 23px;}
	.enquiry_container {padding-right: 83px !important; padding-left: 83px !important;}
	img.aligncenter.size-full.wp-image-128 {padding-top: 34px;}
	.header_txt1 {margin-left: 14px !important;}
}
@media only screen and (max-width: 533px){
	.top_header .textwidget {height: 90px;}
	.header_txt1 {padding-right: 11px; margin-left: 11px; padding-left: 15px;}
	.header_txt2 ul li:first-child {margin-left: 11px; padding-left: 15px;}
	.header-v5 #header .logo {padding-bottom: 8px;}
	p.header_tagline_text {font-family: mulder;font-size: 24px !important;}
	.header_txt1 {float: none;}
	.header_txt2 {float: none;}
	.top_headergap {height: 20px;}
        .header_phone {border-right: 1px solid #19606d; padding-right: 9px !important; margin-right: 13px !important;}
	img.alignright.size-full.wp-image-24 {display: none !important;}
	img.aligncenter.size-full.wp-image-52 {margin-top: 0; padding-top: 23px;}
	.header_phone {margin-left: -249px !important;padding-right: 9px !important;}
	.header_email {float: left; margin-left: -94px !important;}
	.header_txt3 {border-left: none; float: none; margin-left: 0; margin-top: 5px;}
	.enquiry_container {padding-right: 50px !important; padding-left: 50px !important;}
}
@media only screen and (max-width: 480px){
	p.header_tagline_text { margin-top: 20.2% !important;}
	img.aligncenter.size-full.wp-image-52 {margin-top: 0px; padding-top: 1px;}
}
@media only screen and (max-width: 414px){
	p.header_tagline_text {margin-top: 23.2% !important;}
	.enquiry_container {height: 452px !important;}
}
@media only screen and (max-width: 375px){
.enquiry_container {padding-right: 38px !important;padding-left: 38px !important;   height: 468px !important;}
}
@media only screen and (max-width: 360px){
	  .top_header .textwidget {height: 94px !important;}
	p.header_tagline_text {margin-top: 24.7% !important;text-align: center;}
	.call_us_today {width: 169px;margin-left: 47px;}
}
@media only screen and (max-width: 320px){
	div#black-studio-tinymce-2 .textwidget {margin-left: -11px;height: 87px !important;}
	p.header_tagline_text {margin-top: 30.7% !important;}
	.enquiry_container { padding-right: 33px !important;padding-left: 31px !important; height: 486px !important;}
	.call_us_today {width: 158px;margin-left: 36px;}
         div#black-studio-tinymce-2 .textwidget {margin-left: -11px; height: 87px !important;}
}